{% set CodiceModulo = "RIF_SCHEDAG1_RECUPERO" %}
{% set Urn = "document:p_fg:operazioni.recupero.rifiuti.non.pericolosi.schedag1" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il gestore"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda G1 – Operazioni di recupero di rifiuti non pericolosi (G1.3 Informazioni sulle tipologie di rifiuti recuperati"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>


{% endblock meta %}
{% block title %}Scheda G1 – Operazioni di recupero di rifiuti non pericolosi (G1.3 Informazioni sulle tipologie di rifiuti recuperati{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

{{ utils.get_ufficio_dest()}}

<input dynamic_value="'Scheda G1 – Operazioni di recupero di rifiuti non pericolosi (G1.3 Informazioni sulle tipologie di rifiuti recuperati'" id="Oggetto" name="Oggetto" type="hidden"/>

<p class="Modulo" style="font-size:8pt;">
  <b>G1.3 Informazioni sulle tipologie di rifiuti recuperati</b>
</p>

<p class="Modulo" style="font-size:8pt;height:25px;border:0px;margin:0px;background-color:#F2F2F2;"><b>RECUPERO DI MATERIA / RECUPERO AMBIENTALE / RECUPERO ENERGETICO / MESSA IN RISERVA</b></p>
<table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
   <tbody>  
    <tr style="border:0px;">
      <td colspan="4" style="border:0px;">
        <p style="font-size:8pt;"><b style="color:gray;"><i>(compilare la tabella sottostante per ciascuna attività di recupero inserita nel quadro riassuntivo)</i></b></p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>1</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>TIPOLOGIA DI RIFIUTO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">Tipologia di rifiuto secondo il d.m. 05/02/1998</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis1" name="Parametri_G1s3RMatRAmbREneMRis1" label="G1.3 - Tipologia di rifiuto" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>2</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>ATTIVITÀ DI RECUPERO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">descrizione attività di recupero di cui all' allegato 4, suballegati 1 e 2 del d.m. 05/02/1998</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis2" name="Parametri_G1s3RMatRAmbREneMRis2" label="G1.3 - Attività di recupero" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>3</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>CODICI CER</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">codice del rifiuto contraddistinto da sei cifre di cui all'allegato D alla parte IV del Codice dell'ambiente</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis3" name="Parametri_G1s3RMatRAmbREneMRis3" label="G1.3 - Codici CER" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>4</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>PROVENIENZA</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">descrizione ai sensi dell'allegato 1 suballegato 1 e dell'allegato 2 suballegato 1 del d.m. 05/02/1998</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis4" name="Parametri_G1s3RMatRAmbREneMRis4" label="G1.3 - Provenienza" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>5</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>CARATTERISTICHE DEL RIFIUTO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">descrizione ai sensi dell'allegato 1 suballegato 1 e dell'allegato 2 suballegato 1 del d.m. 05/02/1998</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis5" name="Parametri_G1s3RMatRAmbREneMRis5" label="G1.3 - Caratteristiche del rifiuto" format="" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>6</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>STATO FISICO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">Solido pulverulento / solido non pulverulento / fangoso palabile / liquido / altro (specificare)</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis6" name="Parametri_G1s3RMatRAmbREneMRis6" label="G1.3 - Stato fisico" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>7</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ MASSIMA ANNUA RECUPERATA</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">tonnellate e metri cubi</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis7" name="Parametri_G1s3RMatRAmbREneMRis7" label="G1.3 - Quantità annua massima recuperata" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>8</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ MASSIMA ISTANTANEA DI MESSA IN RISERVA<br><span style="color:gray"><i>(se previste operazioni codice R13)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">tonnellate e metri cubi</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis8" name="Parametri_G1s3RMatRAmbREneMRis8" label="G1.3 - Quantità massima istantanea di messa in riserva" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>9</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>POTENZIALITÀ GIORNALIERA DI RECUPERO<br><span style="color:gray"><i>(recupero di materia, recupero energetico)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">tonnellate/giorno</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis9" name="Parametri_G1s3RMatRAmbREneMRis9" label="G1.3 - Potenzialità giornaliera di recupero" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody> 
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <p style="font-size:8pt;"><b>10</b></p>
      </td>
      <td rowspan="2" style="width: 45%;">
        <p style="font-size:8pt;"><b>CODICI E DESCRIZIONE DELLE OPERAZIONI DI RECUPERO</b></p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b style="color:gray;">R</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis10R" name="Parametri_G1s3RMatRAmbREneMRis10R" label="G1.3 - Codice R" style="width:100%" mandatory="true"/>
        
      </td>
      <td>
        <p style="font-size:8pt;"><b style="color:gray;">Descrizione</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis10" name="Parametri_G1s3RMatRAmbREneMRis10" label="G1.3 - Descrizione delle operazioni di recupero" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b style="color:gray;">R</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis10R2" name="Parametri_G1s3RMatRAmbREneMRis10R2" label="G1.3 - Codice R" style="width:100%"/>
        
      </td>
      <td>
        <p style="font-size:8pt;"><b style="color:gray;">Descrizione</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis1d2" name="Parametri_G1s3RMatRAmbREneMRis1d2" label="G1.3 - Descrizione delle operazioni di recupero" style="width:100%"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>11</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>POTENZIALITÀ ANNUA DELL'IMPIANTO IN CUI AVVENGONO <br>LE OPERAZIONI DI RECUPERO<br><span style="color:gray"><i>(recupero ambientale)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">tonnellate e metri cubi</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis11" name="Parametri_G1s3RMatRAmbREneMRis11" label="G1.3 - Potenzialità annua dell'impianto in cui avvengono le operazioni di recupero" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>12</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ ANNUA DI RIFIUTI AVVIATI AL RECUPERO<br><span style="color:gray"><i>(recupero di materia)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">tonnellate</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis12" name="Parametri_G1s3RMatRAmbREneMRis12" label="G1.3 - Quantità annua di rifiuti avviati al recupero" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>13</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ ANNUA DI PRODOTTO OTTENUTO DALLE <br>OPERAZIONI DI RECUPERO<br><span style="color:gray"><i>(recupero di materia)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">Tonnellate<br><i>(in caso di nuovi impianti fornire stima previsionale)</i></b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis13" name="Parametri_G1s3RMatRAmbREneMRis13" label="G1.3 - Quantità annua di prodotto ottenuto dalle operazioni di recupero" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>14</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>PERCENTUALE DI PRODOTTO RECUPERATO<br><span style="color:gray"><i>(recupero di materia)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">%<br><i>(in caso di nuovi impianti fornire stima previsionale)</i></b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis14" name="Parametri_G1s3RMatRAmbREneMRis14" label="G1.3 - Percentuale di prodotto recuperato" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>   
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>15</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>POTENZA TERMICA NOMINALE DELL'IMPIANTO IN CUI <br>AVVIENE IL RECUPERO ENERGETICO<br><span style="color:gray"><i>(recupero energetico)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">MWt o MWe</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis15" name="Parametri_G1s3RMatRAmbREneMRis15" label="G1.3 - Potenza termica nominale dell'impianto in cui avviene il recupero energetico" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>16</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ DI ENERGIA PRODOTTA<br><span style="color:gray"><i>(recupero energetico)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">MWh, specificato per calore e energia elettrica<br><i>(in caso di nuovi impianti fornire stima previsionale)</i></b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis16" name="Parametri_G1s3RMatRAmbREneMRis16" label="G1.3 - Quantità di energia prodotta" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>17</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>QUANTITÀ DI ENERGIA PRODOTTA<br><span style="color:gray"><i>(recupero energetico)</i></span></b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"><b style="color:gray;">%</b></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis17" name="Parametri_G1s3RMatRAmbREneMRis17" label="G1.3 - Quantità di energia prodotta" format="positive_float" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
 </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey; margin-top:0px">
  <tbody> 
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>18</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>CARATTERISTICHE DEL DEPOSITO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis18" name="Parametri_G1s3RMatRAmbREneMRis18" label="G1.3 - Caratteristiche del deposito"  style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>19</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>UBICAZIONE DEL DEPOSITO</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis19" name="Parametri_G1s3RMatRAmbREneMRis19" label="G1.3 - Ubicazione del deposito"  style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <p style="font-size:8pt;"><b>20</b></p>
      </td>
      <td style="width: 45%;">
        <p style="font-size:8pt;"><b>CARATTERISTICHE MERCEOLOGICHE DELLE MATERIE <br>OTTENUTE E LORO DESTINAZIONE</b></p>
      </td>
      <td colspan="2" >
        <p style="font-size:8pt;"></p>
        
          <input class="inputNormal" id="Parametri_G1s3RMatRAmbREneMRis20" name="Parametri_G1s3RMatRAmbREneMRis20" label="G1.3 - Caratteristiche merceologiche delle materie ottenute e la loro destinazione" style="width:100%" mandatory="true"/>
        
      </td>
    </tr>
  </tbody>
</table>

<br/>
   {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
